.devcamp-container{
  width: 800px;
  margin : 100px auto;
  text-align: center;
  border: 1px solid #ddd;
  background-color: bisque;
}

.devcamp-avatar{
  border-radius: 50px;
  margin-top: -50px;
}

.devcamp-quote{
  margin : 20px auto;
  font-size: 18px;
}

.devcamp-info{
  margin : 10px;
  font-size: 15px;
  color: brown;
}

.devcamp-name{
  color: blue;
}
